forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Addi <>
Subject Re: [jira] Created: (FOR-836) ForrestBar does not currently install in the latest FF
Date Fri, 17 Mar 2006 16:40:40 GMT
Hm, well I tried to install from the Forrest website
( and it would not
install.  I did do a SVN up but didn't build it there because I figured
the one on the site should be the same as what we have in SVN, no? Now
that I have opened up the one on the site I see that it is not at 1.5+. 
Do we have two versions of it now - one for the site and one for SVN? 
Sorry for creating confusion as I haven't been around here for quite a
few months and when I last used it we had just the one version.  If
there are indeed two versions now, then the forrestbar page needs to be
updated to explain this (or remove the build info) since it has a
downloadable xpi as well as build instructions with no indication that
they are two different xpis.

- Addi

Cyriaque Dupoirieux wrote:

> Rebuild the last version in svn, the maxversion of the toolbar is
> already :
>    <em:maxVersion>1.5+</em:maxVersion>
> Salutations,
> Cyriaque,
> le 17/03/2006 17:02 Addison Berry (JIRA) a écrit :
>> ForrestBar does not currently install in the latest FF
>> --------------------------------------------------------------
>>          Key: FOR-836
>>          URL:
>>      Project: Forrest
>>         Type: Improvement
>>   Components: Forrestbar      Versions: 0.8-dev        Reporter:
>> Addison Berry
>>     Priority: Minor
>>  Attachments: forrestbar.xpi, install.rdf.diff
>> Forrestbar's install file limits it to FF 1.5 so it won't install on
>> FF  I've patched it so that it will install on FF versions
>> up to 1.6.  Diff and new xpi attached.

View raw message